; Конфигурационный файл карт
; Расположение файла: $moddir/addons/amxmodx/configs/maps.ini

; Добавьте название карты для её работы
; Удалите этот файл если хотите использовать только mapcycle.txt

de_dust2
de_dust2_2x2
de_inferno
awp_india
de_nuke
de_mirage
de_train
de_tuscan
35hp_2
aim_usp
de_clan1_mill
de_dust
fy_pool_day

